<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->

    
        <style>body {
    background-image: url("silver.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}</style>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://v40.pingendo.com/assets/bootstrap/bootstrap-4.0.0-beta.1.css" type="text/css"> 
    <body>
        <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12 d-flex justify-content-center">
          <div class="btn-group">
            <a href="modifica_Profesor.jsp" class="btn btn-primary">Modifica Profesori</a>
            <a href="modifica_Departament.jsp" class="btn btn-primary">Modifica Departamente</a>
            <a href="modifica_Catedra.jsp" class="btn btn-primary">Modifica Catedre</a>
          </div>
        </div>
      </div>
    </div>
  </div>
        
        
        <br></br>
        <br></br>
        <br></br>
        <br></br>
        <br></br>
        <br></br>
        <br></br>

        <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-4 d-flex justify-content-center">
          <a href="tabela_Profesori.jsp" class="btn btn-outline-primary">Tabela Profesori</a>
        </div>
        <div class="col-md-4 d-flex justify-content-center">
          <a href="tabela_Departamente.jsp" class="btn btn-outline-primary">Tabela Departamente</a>
        </div>
        <div class="col-md-4 d-flex justify-content-center">
          <a href="tabela_Catedre.jsp" class="btn btn-outline-primary">Tabela Catedre</a>
        </div>
      </div>
    </div>
  </div>
        
        
        <h3 align="center">Facultatea de Electronica, Telecomunicatii si Tehnologia Informatiei</h3>
        <h3 align="center">Barbu Marina Madalina 434A</h3>
        <h3 align="center">Aplicatie JSP</h3>
        
        
        
    </body>

